Flashplayer -- Versionswirrwarr

29/09/2008 - 18:51 von Walter A. Schmidt | Report spam
iBook G4, OSX 10.4.11

Safari meldet unter Hilfe/Installierte Plug-Ins, dass gleichzeitig
zwei verschiedene Versionen von Flash installiert seien. Da steht
sowohl

Shockwave Flash 9.0 r19 — von der Datei „Flash Player Enabler.plugin“.

als auch, weiter unten im Fenster:

Shockwave Flash 9.0 r124 — von der Datei „Flash Player.plugin“.

Auch Firefox zeigt zwei verschiedene Versionen von Flash an.

Frage: Ist das normal? Wenn nein: Wie kann ich es beheben?

TIA
Walter
 

Lesen sie die antworten

#1 André Berger
02/10/2008 - 17:00 | Warnen spam
* Walter A. Schmidt (2008-09-29):
iBook G4, OSX 10.4.11

Safari meldet unter Hilfe/Installierte Plug-Ins, dass gleichzeitig
zwei verschiedene Versionen von Flash installiert seien.



In $HOME/Library/Internet\ Plug-Ins und /Library/Internet\ Plug-Ins
vielleicht?

-André

May as well be hung for a sheep as a lamb!
Linkstation/KuroBox/HG/HS/Tera Kernel 2.6/PPC from <http://hvkls.dyndns.org>

Ähnliche fragen